{{ form_start(form) }}
    <div class="form-group">
        <div class="row">
            <div class="col-md-2">
                {{ form_label(form.email) }}
            </div>
            <div class="col-md-8">
                {{ form_widget(form.email) }}
            </div>
        </div>
        <small>{{ form_help(form.email) }}</small>
        <div class="form-error">
            {{ form_errors(form.email) }}
        </div>
    </div>
    <div class="form-group">
        <div class="row">
            <div class="col-md-2">
                {{ form_label(form.first_name) }}
            </div>
            <div class="col-md-8">
                {{ form_widget(form.first_name) }}
            </div>
        </div>
        <small>{{ form_help(form.first_name) }}</small>
        <div class="form-error">
            {{ form_errors(form.first_name) }}
        </div>
    </div>
    <div class="form-group">
        <div class="row">
            <div class="col-md-2">
                {{ form_label(form.last_name) }}
            </div>
            <div class="col-md-8">
                {{ form_widget(form.last_name) }}
            </div>
        </div>
        <small>{{ form_help(form.last_name) }}</small>
        <div class="form-error">
            {{ form_errors(form.last_name) }}
        </div>
    </div>
    <div class="form-group">
        <div class="row">
            <div class="col-md-2">
                {{ form_label(form.roles) }}
            </div>
            <div class="col-md-8">
                {{ form_widget(form.roles) }}
            </div>
        </div>
        <small>{{ form_help(form.roles) }}</small>
        <div class="form-error">
            {{ form_errors(form.roles) }}
        </div>
    </div>
    <div class="form-group">
        <div class="row">
            <div class="col-md-2">
                {{ form_label(form.password.first) }}
            </div>
            <div class="col-md-8">
                {{ form_widget(form.password.first) }}
            </div>
        </div>
        <small>{{ form_help(form.password.first) }}</small>
        <div class="form-error">
            {{ form_errors(form.password.first) }}
        </div>
    </div>
    <div class="form-group">
        <div class="row">
            <div class="col-md-2">
                {{ form_label(form.password.second) }}
            </div>
            <div class="col-md-8">
                {{ form_widget(form.password.second) }}
            </div>
        </div>
        <small>{{ form_help(form.password.second) }}</small>
        <div class="form-error">
            {{ form_errors(form.password.second) }}
        </div>
    </div>
    {{ form_row(form._token) }}
    <div class="row">
    <button class="btn btn-success">{{ button_label|default('Save') }}</button>
    <button class="btn btn-light" onclick="return window.location = '{{ path('user_index') }}'">Cancel</button>
    </div>
{{ form_end(form) }}
